This project contains 2 outdated main dependencies.

Crate tauri-build

Dependencies

(16 total, 2 outdated)

CrateRequiredLatestStatus
 anyhow^11.0.86up to date
 cargo_toml^0.170.20.2out of date
 dirs-next^22.0.0up to date
 glob^0.30.3.1up to date
 heck^0.50.5.0up to date
 json-patch^1.22.0.0out of date
 quote^11.0.36up to date
 schemars^0.8.180.8.21up to date
 semver^11.0.23up to date
 serde^11.0.203up to date
 serde_json^11.0.117up to date
 tauri-codegen^2.0.0-beta.171.4.3up to date
 tauri-utils^2.0.0-beta.171.5.4up to date
 tauri-winres^0.10.1.1up to date
 toml^0.80.8.14up to date
 walkdir^22.5.0up to date